View Issue Details

IDProjectCategoryView StatusLast Update
15087Bug reportsOtherpublic2019-09-30 16:41
Reportercdorin Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15087: CKEditor 5 - LsExpressions
Description

HTML when clicking on LsExpressions.

I would also call LsExpressions -> LSExpressions.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-07-29 13:53

manager  

Selection_221.png (26,984 bytes)   
Selection_221.png (26,984 bytes)   
lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53779

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-07-29 13:53 cdorin New Issue
2019-07-29 13:53 cdorin Status new => assigned
2019-07-29 13:53 cdorin Assigned To => markusfluer
2019-07-29 13:53 cdorin File Added: Selection_221.png
2019-09-05 15:55 markusfluer Status assigned => resolved
2019-09-05 15:55 markusfluer Resolution open => fixed
2019-09-05 15:55 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version 4.0.0-RC3 => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53779
2019-09-30 16:41 lime_release_bot Status resolved => closed